@charset "Shift_JIS";
body {
	margin:0;
	background-color:#ffffff;
}

/*リンク色*/
a:link{color: #2C89E8;}

/*訪問済みリンク色*/
a:visited{color:#2C89E8;}

/*アクティブリンク色*/
a:hover,a:active{color:#66CCFF; position:relative; left:1px; top:1px; text-decoration:none;}

/*トップサイト名*/
.top-saito{text-align:left; font-size:14px; margin-bottom:1px;}

.kt-box2{text-align:left; font-size:13px; margin-bottom:5px; margin-left:14px; line-height:110%;}

#acsess-mokuji{font-size:11px;}

.middle{vertical-align:middle;}

.bold{font-weight:bold;}

#top-news{
	background-color:#ffffff;/*全体の背景色*/
	margin:0 auto;/*左右の余白*/
	font-size:13px;/*全体の文字サイズ*/
	color:#333333;/*全体の文字色*/
	line-height:130%;
	text-align:left;
}

#top-page{
	background-color:#ffffff;/*全体の背景色*/
	margin:0 auto;/*左右の余白*/
	font-size:12px;/*全体の文字サイズ*/
	color:#333333;/*全体の文字色*/
	line-height:130%;
	text-align:left;
	padding:5px;
}

img.middle{vertical-align:middle; margin-top:2px; margin-bottom:5px;}

